#zone-menu-wrapper.fixed {
    position: fixed;
    z-index: 999;
    top: 29px;
    max-height: 102px;
}

#zone-menu-wrapper #zone-menu {
    max-width: 1200px;
    width: 100%;
    margin-top: 11px;
    display: flex;
    margin: 0 auto;
    padding: 0;
    box-shadow: none;
    z-index: 497;
    position: relative;
}
.sf-menu a {
    font-size: 15px;
    padding: 1.8em 1em;
}
#zone-menu-wrapper #region-branding {
    margin: 0 auto;
    width: auto !important;
    flex: 24% !important;
    
    z-index: 497;
}
#zone-menu-wrapper .logo-img {
    width: auto;
    padding-bottom: 10px;
    z-index: 9999999;
    position: absolute;
}
#zone-menu-wrapper.fixed #region-menu-first {
    width: auto !important;
    flex: 100% !important;
}

#zone-menu-wrapper #region-user-first {
    margin: 0 auto !important;
    width: auto !important;
    flex: 20% !important;
}
#zone-preface-wrapper {
    max-width: 1200px;
    margin: 0 auto;
    position: relative;
}

.flexslider .slides img {
    border-radius: 0;
    padding: 0 !important;
}

#zone-socialmedia-wrapper {
    max-width: 1200px;
    position: relative;
    margin: 0 auto;
    flex-wrap: wrap;
}
#zone-socialmedia {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
}

#region-socialmedia-first {
    flex: 100%;
    width: auto;
    flex-wrap: wrap;
    text-align: center;
}

#region-socialmedia-second {
    flex: 100%;
    width: auto;
    flex-wrap: wrap;
    text-align: center;
}

#zone-stayconnected-wrapper {
    background: #ab0f14;
    max-width: 1200px;
    position: relative;
    margin: 0 auto;
}

#zone-actioncenter-wrapper {
    background: #18335b;
    max-width: 1200px;
    position: relative;
    margin: 0 auto;
}

#zone-postscript-wrapper {
    background: #fff;
    max-width: 1200px;
}